Subject: Re: NFS mounts failing when keytab present on client

From: "J. Bruce Fields" <[email-masked]>
Date: Wed, 28 Mar 2018 14:04:22 -0400

On Wed, Mar 28, 2018 at 02:03:34PM -0400, J. Bruce Fields wrote:
> Thanks, got it.  Do you know how to find a commit id for that change?
> It's not entirely fair to blame the crypto change for what was really a
> latent nfs bug, but it might still be worth adding a Fixes: line just so
> people know where it needs backporting.

Whoops, I see you already did that.  I should finish my inbox before
responding!

--b.